## org.eclipse.amp.amf.examples.escape
Class SimpleDraw

    java.lang.Object
      org.eclipse.amp.amf.examples.escape.SimpleDraw

    public class SimpleDraw

extends java.lang.Object

Simple Draw Java Implementation. Generated by AMF for model: WikiExample.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`SimpleDraw()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleDraw

    public SimpleDraw()